» Ubuntu » Pakete

Error

two or more packages specified (libghc-base-prof-4.5.0.0-40b99 precise)